Rockliffe MailSite Express Message Body HTML Injection Vulnerability

Bugtraq ID: 15229
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Jun 07 2005 12:00AM
Updated: Jun 07 2005 12:00AM
Credit: Paul Craig of Security-Assessment.com is credited with the discovery of this vulnerability.
Vulnerable: Rockliffe MailSite Express 6.1.20
Not Vulnerable: Rockliffe MailSite Express 6.1.22


 

Privacy Statement
Copyright 2010, SecurityFocus